<div class="header">
  <h1 class="ui-widget">Turn-Based Game</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">
  <div class="ui-card-body">
    <div class="ui-card-title ng-star-inserted">Credits</div>
    <div class="ui-card-content">
      <h2>Special thanks for:</h2>
      <ul>
        <li>
          Weapons elements graphics author: <br>
          Ravenmore &copy; http://dycha.net/resources/
        </li>
        <li>
          Grass and Earth Fields author: <br>
          Lanea Zimmerman (AKA Sharm) &copy;
        </li>
        <li>
          Buildings author: <br>
          Bleed &copy; https://pl.freepik.com/darmowe-zdjecie-wektory/karykatura
        </li>
      </ul>
      <p-button label="Back to dashboard" routerLink="/dashboard"></p-button>
    </div>
  </div>
</div>
